Subject: I can't manage...
From: [email-masked]
To: "Kristina" <[email-masked]>
Date: Mon, 19 Apr 2004 15:10:43 +0200 (CEST)

I can't manage to find anything amazing :( :( :(

What about Saturday or Sunday??? Can't you fucking skip one time
Scheveningen? Can't you even change the date for one week, say I will be
in BG etc.? Perhaps you can. Perhaps you can go on Sunday or even on
Monday or whatever, till next friday? Then next friday you can fly for 50
Euro to Niederrhein (it shall be 30 April) Maminka will go on Wednesday
but you can see her before that. What do you think? Is Scheveningen so
important.,, ?lsijdklasd

asdadasd\

Piu piu piu Litjashta Munja